<?php
$result = run_query('SHOW COLUMNS FROM ' . $config['table_prefix'] . 'tables LIKE \'cache_filter_count\'');
if (sql_fetch_array($result)) {
    run_query('ALTER TABLE ' . $config['table_prefix'] . 'tables CHANGE `cache_filter_count` `cache_filter_count` tinyint(1) NOT NULL DEFAULT \'1\'');
}
